Subject: [os2genau_digest] No. 850
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 8 May 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 07 May 2004
 Number  850
**************************************************

Subjects for today
 
1   umm : Ian Manners" <deadmail>
2  Re:  umm : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Warning - Virus detected in email : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  Warning - Virus detected in email : Ian Manners" <deadmail>
5   Playing DVDs using WarpVision : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 07 May 2004 01:33:49 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   umm

Hi everyone

Did the system send out the Melbourne meeting email for April ?
I cant remember seeing it.

And (you can post direct to the list John :-) how did the meeting go ?

Cheers
Ian Manners
http://www.os2site dot com/

If love is blind, why is lingerie so popular??
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 07 May 2004 06:24:08 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  umm

Yes it went out Ian - as below:

We would like to remind you of this upcoming event.
 Melbourne January OS/2 SIG Meeting

 The Fouth MEETING for the year for

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 27th April 2004
 Time:  6:30PM - 9:30PM
 Place:  Melbourne PC Group
           Victoria, Australia.

 The Monthly Meeting of Melbourne OS/2 SIG
 Normally held the fourth Tuesday of each month.
 Except December.

Cheers/2
Ed.

Ian Manners wrote:

> Hi everyone
>
> Did the system send out the Melbourne meeting email for April ?
> I cant remember seeing it.
>
> And (you can post direct to the list John :-) how did the meeting go ?
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> If love is blind, why is lingerie so popular??

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 07 May 2004 13:40:23 +0100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Warning - Virus detected in email

Hi Alan, Ian,

I've had 2 emails simmilar to this one.  The first being a message to 
say that a messeage I sent contained a virus.  Well I didn't.  I have no 
virii, and I didn't know the recipient, so my e-mail address was 
obviously ripped from someones address book and used in this way.  The 
other was that my e-mail account had been compromised and used without 
authority.  Interesting that I had no email account from the mob who 
sent me the message ;-)

Oh well...

Cheers
G

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 07 May 2004 14:07:28 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Warning - Virus detected in email

Hi Gavin/Alan

> I've had 2 emails simmilar to this one.  The first being a message to 
> say that a messeage I sent contained a virus.  Well I didn't.  I have no 
> virii, and I didn't know the recipient, so my e-mail address was 
> obviously ripped from someones address book and used in this way.  The 
> other was that my e-mail account had been compromised and used without 
> authority.  Interesting that I had no email account from the mob who 
> sent me the message ;-)

Your account wasnt compromised, its just standard windows virus's, and
the standard anti-virus package replies that create all the confusion.

All of these virus/worms take email address's from the infected persons
Outlook/OE, word documents, any other files in 'My Documents' etc and
use these for the 'from' and 'to' fields in the emails it sends out.

The latest crop of virus's use social engineering to word there emails
so they look like a failure message, or various other message.

Some of the virus also put admin at 'insert receivers domain' as the
sender to make the emails look official as well.

I have also come to the conclusion that probably about 10% of windows
users on the internet dont care if they are infected, unless it effects them,
and as long as they can do what they want to with the PC.

I caught one dickhead at work doing feedback trying to open email
attachments on virus emails, said he just wanted to see what would
happen, sigh..... He's not there anymore....

Cheers
Ian Manners
http://www.os2site dot com/

Money is the root of all evil, but man needs roots.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 07 May 2004 23:30:21 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   Playing DVDs using WarpVision

Has anyone had any luck playing DVDs using WarpVision.  My main problem appears to be sound quality or 
lack of it or at times at least in synch.

In the settings if I select re-sample from 48khz to 44khz this is the only way to get sound but it is often out of 
synch or distorted or cuts out at times.  If I select the other options there is no sound.

Is 48khz only supported on some newer PCI sound cards.  Perhaps my problem is that I am still using an old 
ISA sb16.  I do have a crystal 4280 ready for when I need to upgrade and only have pci slots instead of at 
least one isa slot.  I wonder if this will enable me to get the sound working properly.

Any ideas?

Its a real pity as the movies play perfectly without sound.

David

----------------------------------------------------------------------------------